
[data-novi-id="9"]{
  text-align: justify;
}
[data-novi-id="8"]{
  text-align: center;
}
[data-novi-id="7"]{
  font-size: 37px;
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
  font-size: 37px;
}
[data-novi-id="5"]{
  text-align: center;
}
[data-novi-id="4"]{
  color: rgb(125, 20, 15);
  font-weight: 700;
}
[data-novi-id="3"]{
  font-size: 22px;
  color: rgb(122, 10, 7);
}
[data-novi-id="2"]{
  font-weight: 400;
}
[data-novi-id="1"]{
  font-size: 22px;
  font-weight: 700;
}
[data-novi-id="0"]{
  text-transform: uppercase;
  font-weight: 700;
  color: rgb(17, 38, 255);
}
